<template>
    <nav class=" navbar navbar-expand-md navbar-dark bg-dark">
        <div class="container d-flex justify-content-between ">
            <div>
                <h2 class="pt-2">
                <router-link class="text-white text-decoration-none" :to="{ name : 'home'}">DonationAPP</router-link>
            </h2>
            </div>
            <div class="px-4 d-flex" style="color:white; font-size:18px">
                <i class="bi bi-cash-stack" style="" ></i>
                <span class="px-2">{{ $store.state.count }}</span>
            </div>
        </div>
    </nav>
</template>
